Plugins Database As of 11-22-2019

Adobe Flash Player Within Google Chrome Security Update(apsb19-46)- MAC OS X

General
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.815469

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Summary:
This host is installed with Adobe Flash Player and is prone to multiple vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
Multiple flaws exists due to, - An use after free vulnerability. - Same Origin Method Execution (SOME) Vulnerability.

Impact:
Successful exploitation allow attackers to conduct arbitrary code execution.

Affected Versions:
Adobe Flash Player prior to 32.0.0.255 within Google Chrome on MAC OS X.

Recommendations:
Upgrade to Adobe Flash Player for Google Chrome 32.0.0.255, or later. Please see the references for more information.

Solution Type:
Vendor Patch

Detection Type:
Executable

Search
Severity
High
CVSS Score
10.0
Published
2019-09-11 06:51:08
Modified
2019-09-11 14:33:42
CVE
CVE-2019-8070
CVE-2019-8069

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.